# Pre-define Devices
[[DeviceList]]
  Name = 'RandNum-Device01'
  ProfileName = 'RandNum-Device'
  Description = 'Random Number Generator Device'
  Labels = [ 'random', 'test' ]
  [DeviceList.Protocols]
  [DeviceList.Protocols.Other]
    Address = 'random'
    Port = '300'
  [[DeviceList.AutoEvents]]
    Interval = '10s'
    SourceName = 'RandomNumber'
    OnChange = false
